BivariateCumulativeStudentDistribution Class Reference

Cumulative Student t-distribution. More...

`#include <ql/math/distributions/bivariatestudenttdistribution.hpp>`

## Public Member Functions

| BivariateCumulativeStudentDistribution (Natural n, Real rho)
Real | operator() (Real x, Real y) const

## Detailed Description

Cumulative Student t-distribution.

Implemented following the formulas from Dunnett, C.W. and Sobel, M. (1954). A bivariate generalization of Student t-distribution with tables for certain special cases. Biometrika 41, 153–169.

## Constructor & Destructor Documentation

## BivariateCumulativeStudentDistribution()

BivariateCumulativeStudentDistribution | ( | Natural | n,
|  | Real | rho
| ) |  |

Parameters

  n | degrees of freedom
  rho | correlation